zebraidx
1

# zebraidx

Zebra Administrative Tool

       zebraidx
       -t type
       -c config
       -g group
       -d database
       -m mbytes
       -n
       -s
       -v level
       -l file
       -L
       -f number
       -v
       command
       file

## DESCRIPTION

`zebraidx` allows you to insert, delete or updates records in Zebra. `zebraidx` accepts a set options (see below) and exactly one command (mandatory).

## COMMANDS

&zebraidx-commands;

## OPTIONS

&zebraidx-options;

## FILES

`zebra.cfg`

## SEE ALSO

zebrasrv 8

See "shadow registers" in Zebra manual

See "administration" in Zebra manual